/* Site Adjustments */

:root {
    --footer-mobile-logo-width: 200px;
    --footer-desktop-logo-width: 200px;
    --hpt-text-box-subheader-font-size: calc(var(--header-base-font-size) * 1.05);
}

.mapboxgl-marker {
    background-color: var(--background-1-hover)!important
}


.hero-intro .hero-bg {
    filter: brightness(0.7);
}